package com.lovecoding.day08.oop08;

public class TestPrivate {

    public static void main(String[] args) {
        Person person = new Person();
        //隐藏
        //person.age = 1000;
        person.setAge(-10);

        //获取
        System.out.println(person.getAge());
    }
}
